<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Trispace:wght@300;600&display=swap" rel="stylesheet">
    <link rel="shortcut icon" type="image/jpg" href="img/icons/favicon.png" />
    <title>Portfólio / Sobre mim</title>
</head>
<body>

    <div class="content-container">
        <!-- <div class="side-menu-container"> -->
            <div class="side-menu">
                <div class="menu-logo">
                    <p>CHIARA FERNANDES</p>
                </div>
    
                <div class="side-menu__pages">
                    <!-- <div class="side-menu__pages__elements" onclick="openFilter()">
                        <img src=".\img\icons\expand-arrow.svg" id="side-menu__pages__elements__expand-arrow" alt=""
                            href="">Fotografia
                            <div class="side-menu__pages__elements__fotografia-filtro">Retrato</div>
                            <div class="side-menu__pages__elements__fotografia-filtro">Urbano</div>
                            <div class="side-menu__pages__elements__fotografia-filtro">Abstrato</div>
                            <div class="side-menu__pages__elements__fotografia-filtro__sideline"></div>
                    </div> -->
                    <div class="dropdown">
                        <div onclick="myFunction()" class="dropbtn filter-button" data-filter="all"><img src=".\img\icons\expand-arrow.svg" class="side-menu__pages__elements__expand-arrow" alt=""
                            ><a href="index.html">Fotografia</a></div>
                        <div id="myDropdown" class="dropdown-content">
                          <a href="#" class="filter-button" data-filter="retrato">Retrato</a>                      
                          <a href="#" class="filter-button" data-filter="urbano">Urbano</a>
                          <a href="#" class="filter-button" data-filter="abstrato">Abstrato</a>
                        </div>
                      </div>                
                    <div class="side-menu__pages__elements"><a href="webdesign.html" >Web Design</a>
                    </div>
                    <div class="side-menu__pages__elements"><a href="about.html">Sobre mim/contato</a></div>
                    
                    <div class="side-menu__pages__elements socials" href="">
                        <div>
                            <a href="https://www.instagram.com/disphater/" target="_blank">
                                <img src=".\img\icons\instagram.svg" alt="Ícone Instagram"></a>
                        </div>
    
                        <div> <a href="https://www.linkedin.com/in/chiarafernandes/" target="_blank">
                                <img src=".\img\icons\linkedin.svg" alt="Ícone LinkedIn">
                            </a>
                        </div>
                    </div>
                    <div class="side-menu__pages__elements" href="">
                        <label class="switch">
                            <input type="checkbox" onclick="darkMode()">
                            <span class="slider"></span>
                        </label>
                    </div>
                </div>
            </div>
        <!-- </div> -->



        <section class="main-container">
        <div class="about-me__container">
            <div class="row">
                <div class="column">
                    <img src="./img/others/profile2.png" alt="Chiara Fernandes">            
                </div>

            <div class="column">
                <div>
                    <h2>
                        / Fotógrafa
                        / Desenvolvedora Front-end
                    </h2>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Massa blandit faucibus bibendum nibh ipsum amet, amet nulla. Interdum diam amet quam amet, nunc. Eu cursus eget velit hendrerit mi urna platea. Amet, vestibulum sem est amet mattis risus, diam platea quam. Sollicitudin adipiscing sed laoreet rutrum.
                    </p>
                </div>

                <div>
                    <h2>Vamos conversar!</h2>
                    <a href="mailto:chiarafernandesstl@gmail.com">chiarafernandesstl@gmail.com</a>
                </div>

                <div>
                    <h2>Social Media:</h2>
                    <div>
                        <a href="https://www.linkedin.com/in/chiarafernandes/" target="_blank">Linkedin: /chiarafernandes </br></a>
                        <a href="https://www.instagram.com/disphater/" target="_blank">Instagram: @disphater</a>
                    </div>
                </div>
                </div>

            </div>
        </div>
        </section>

</body>

</html>